<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ARTinBlockchain</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
  </head>
  <body>
    <div class="text-left ml-3">
      <br>
      <h1>ARTinBlockchain - Home</h1>
      <p>
        <br>
        Please login with Metamask, select Ropsten network and choose a registered address.<br>
        Then refresh the page and you will be redirected to your personal page.<br><br>
        CONTRACTS USED BY THE APPLICATION:<br>
        <ul>
          <li>
            <div class="row">
              <div class="col-1">Token</div>
              <div class="col-8">- 0x7a5D6593885E5D84Acb0AD1c72977294eC961d11 - <a href="https://ropsten.etherscan.io/token/0x7a5d6593885e5d84acb0ad1c72977294ec961d11">Look on Etherscan</a></div>
            </div>
          </li>
          <li><div class="row"><div class="col-1">ArtistMng</div><div class="col-8">- 0xD5cCF599fbb8BCA985F4Ef5dcFd81374A53f8AC5 - <a href="https://ropsten.etherscan.io/address/0xd5ccf599fbb8bca985f4ef5dcfd81374a53f8ac5">Look on Etherscan</a></div></div></li>
          <li><div class="row"><div class="col-1">BrokerMng</div><div class="col-8">- 0x3328C345d570b66381b7E7dE3c0B019c48727e24 - <a href="https://ropsten.etherscan.io/address/0x3328c345d570b66381b7e7de3c0b019c48727e24">Look on Etherscan</a></div></div></li>
          <li><div class="row"><div class="col-1">Authentication</div><div class="col-8">- 0x38F662934ce6C206504c39aF82cfd7616a2C6C94 - <a href="https://ropsten.etherscan.io/address/0x38f662934ce6c206504c39af82cfd7616a2c6c94">Look on Etherscan</a></div></div></li>
          <li><div class="row"><div class="col-1">Marketplace</div><div class="col-8">- 0x4D89583d0eFF1F5d424aab60D20c38e1F6719Ab4 - <a href="https://ropsten.etherscan.io/address/0x4D89583d0eFF1F5d424aab60D20c38e1F6719Ab4">Look on Etherscan</a></div></div></li>
        </ul><br>
        Administrator address: 0x514320A9912F703A9fA2D47FC947A6183137c721<br>
        Administrator email: daniel.tosone@gmail.com
      </p>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/start.js"></script>
  </body>
</html>